Bug 115419 - WB 5, LE 5, Online Exercise, Deliverable 5
WB 5, LE 5, Online Exercise, Deliverable 5
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
Depends On:
  Show dependency treegraph
Reported: 2004-02-12 01:47 EST by Dean Davis
Modified: 2007-04-18 13:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-03-16 07:01:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dean Davis 2004-02-12 01:47:34 EST
Description of problem:
Grading procedure needs to be fixed - seems like system is grading 
without including type "regular file" specification, while 
deliverable specifies exactly that.

Note You need to log in before you can comment on or make changes to this bug.